Bug 38759 - Search tool is broken
Search tool is broken
Product: Red Hat Web Site
Classification: Red Hat
Component: Global Header (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Randy J. Ray
Tom Lancaster
Depends On:
  Show dependency treegraph
Reported: 2001-05-02 11:08 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-09 17:59:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-02 11:08:35 EDT
On http://www.webqa.redhat.com, enter 'kernel' in the Search Red Hat box in
the global header and click 'Go' . . . will get a screen telling you there
were no hits on the term 'kernel'
Comment 1 Randy J. Ray 2001-08-09 17:59:11 EDT
I believe that Eric and I have addressed this issue. Please inform as to whether
it still needs work.
Comment 2 Jay Turner 2001-09-18 08:58:16 EDT
This is indeed resolved on the sites.

Note You need to log in before you can comment on or make changes to this bug.